libav

Audio and video processing tools

Current versions:
12.1HEAD

Homepage:https://libav.org/

Dependencies

libav requires the following formulae to be installed:

Reverse dependencies

The following formula requires libav to be installed:

Formula history

ilovezfslibav 12.1
FX Coudertlibav: make fdk-aac, freetype, libvorbis, libvpx and opus recommended
William Woodrufflibav 12
Ed Flanaganlibav: add openssl optional dependency (#6894)
JCountlibav: remove openjpeg optional dependency
Viktor Szakatslibav: use secure head url
Misty De Meolibav: add patch to build with libvpx 1.5.0
Tsukasa OMOTOlibav: revision for x264 update
Tsukasa OMOTOlibav: revision for x264 update
Mikkel Malmberglibav: Add option to build with fontconfig
Show all revisions of this formula